.structure-list .card {
	border: 0;
 /* padding-left: 50px;*/
}
.resultS>* {
	display:none;
}
.structure-list .card .card-img {
  width: 80px;
  height: 100px;
}

.structure-list > .card:first-child .card-img {
  /*width: 120px;
  height: 150px;*/
}

.structure-list > .card:first-child {
 /* border:1px solid rgba(0,0,0,0.125);
  padding-left:0;*/
}

.structure-list > .card:first-child .card-title {
  /*font-size: 1.4rem;*/
}

.structure-list .collapsible {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 18px;
  font-weight: 600;
  margin-left: 50px;
}

button.collapsible:after {
    content: '\002B';
    color: #028ac8;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

button.collapsible.active:after {
    content: "\2212";
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #ccc;
}

.employers-list {
  padding-top: 20px;
  /*display: none;*/
  overflow: hidden;
 /* margin-left: 55px;*/
}
.employers-list .card {
	padding: 0;
}
.employers-list h3 {
	margin-bottom:20px;
}
a.image {
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
}

.text-muted a {
  color:#adadad;
}

@media (max-width: 575.98px) { 

  .structure-list > .card:first-child a.image {
    /*width: 80px;
    height: 100px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;*/
  }
  .structure-list > .card:first-child {
   /* border: 0;
    background-color: #f7f7f7;*/
  }
  .structure-list > .card:first-child .card-body {
   /* text-align: center;*/
  }
  .structure-list > .card:first-child .card-title {
    /*font-size: 18px;*/
  }

  .structure-list .collapsible {
    margin:0;
    font-size:16px;
  }

  .structure-list .card {
    padding-left:0;
  }

  .structure-list .card-body {
    padding-left: 5px;
  }

  .structure-list .card-body p {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 16px;
  }

  .employers-list {
    margin-left: 0px;
  }

}